@CHARSET "UTF-8";

.busi_wrap2 .info_box{position:relative;display:flex;gap:80px;border:1px solid #000;margin-bottom:40px;padding:30px;}
.busi_wrap2 .info_box p:first-child{font-weight:600;font-size:1.8rem;}
.busi_wrap2 .info_box::before{content:"";position:absolute;width:1px;height:25px;background:#ccc;left:19%;top:30px;}

.busi_wrap2 .busi_list .tit{font-size:1.9rem;font-weight:600;color:#fff;padding:20px 0;background:#714797;text-align:center;}
.busi_wrap2 .busi_list .area{width:100%;}
.busi_wrap2 .busi_list .area ul.list{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;min-height:330px;background:#f8f8f8;padding:20px;box-sizing:border-box;}
.busi_wrap2 .busi_list .area ul.list li span.num{display: inline-block;width:25px;height:25px;line-height:25px;background: #111;color: #fff;text-align:center;border-radius: 50px;}


/********************태블릿********************/
@media all and (max-width:1024px){

.busi_wrap2 .info_box{gap:50px;}
.busi_wrap2 .info_box::before{background:none;}	
.busi_wrap2 .info_box p:first-child{width:100%;}
.busi_wrap2 .busi_list .area ul.list{grid-template-columns:1fr 1fr 1fr;}
	
}



/********************모바일********************/
@media all and (max-width:767px){
	
.busi_wrap2 .info_box{flex-wrap:wrap;gap:20px;padding:20px;text-align:center;justify-content:center;}
	
.busi_wrap2 .busi_list .area ul.list{grid-template-columns:1fr 1fr;}
}


/********************모바일********************/
@media all and (max-width:500px){
.busi_wrap2 .busi_list .area ul.list{grid-template-columns:1fr;}	
}